import React from 'react';

import GeneralAnalytics from '@/modules/analytics/general';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <GeneralAnalytics />
    </Layout>
  );
}
